Community mailing list archives

community@mail.odoo.com

Odoo V.8.0 Development Requirements

by
Agus Salim
- 09/24/2014 00:19:09
Hi,
I have already build custom module on OpenERP 7.0 a month ago, and after odoo v.8.0 released, i think i want to try my custom module i have builded in oddo environment.

in OpenERP 7, i use eclipse, pydev and coding templates from OpenERP.

is there any additional plugin/requirements in odoo development?

thanks in advance

--
Regards,



Agus Salim